sahebifard on Thursday, April 11 2013, 08:45 PM

problem in deal plazza template

0
hello
when i upload the quick start of the deal plazza template i get this error
Your template does't have jQuery lib installed. Please enable jQuery from the module backend parameters to make it work
where should i enable the jquery from the backend .
thank you
have a good day
Your Response
Please login first in order for you to submit comments

  • Get Social

Join Our Newsletter to get latest updates, promo and deals